docs

# EncryptedPassportElementWithPhoneNumber

interface EncryptedPassportElementWithPhoneNumber : EncryptedPassportElement
Content copied to clipboard

## Properties

hash
Link copied to clipboard
abstract val hash : PassportElementHash
Content copied to clipboard
phoneNumber
Link copied to clipboard
abstract val phoneNumber : String
Content copied to clipboard

## Inheritors

PhoneNumber
Link copied to clipboard